package com.ssyf.module.auth.emuns;


/**
 * 用户操作枚举类
 * @author huwei
 * @date 2022/11/11 16:29
 */
public enum UserOperateEnum {
    /**
     * 登入
     */
    login(1 ,"登入"),
    /**
     *
     */
    logout(2 ,"登出");

    /**
     * 编码
     */
    private int code;

    /**
     * 描述
     */
    private String notes;

    UserOperateEnum(int code ,String notes){
        this.code = code;
        this.notes = notes;
    }

    public int getCode(){
        return this.code;
    }

    public String getNotes(){
        return this.notes;
    }
}
